page-cart {
    ion-list {
        padding-bottom: 100px;
    }
    .summary {
        border-top: 1px solid map-get($map: $colors, $key: shadow);
        color: map-get($map: $colors, $key: primary);
        bottom: 0px;
        width: 100%;
        .detail {
            background: white;
            padding: 7px;
            // float: left;
            div {
                display: flex;
                font-size: 11px;
                border-bottom: 1px solid map-get($map: $colors, $key: shadow);
                margin: 0px;
                padding: 5px;
                span {
                    flex: 1;
                }
            }
            div:last-child { border-bottom: none; }
        }
        button {
            text-align: center;
            padding: 15px;
            width: 100%;
            height: 50px!important;
            color: white;
            font-weight: bold;
            background: map-get($map: $colors, $key: primary);
            display: block;
        }
    }
}
